{% extends 'admin-index.html' %}
{% load widget_tweaks %}
{% block content %}
    <div class="col-md-12 ">
        <div class="x_panel">
            <div class="x_title">
                <h2>Atualidades <small>Adicione notícias no blog</small></h2>
                <ul class="nav navbar-right panel_toolbox">
                    <li><a class="collapse-link"><i class="fa fa-chevron-up"></i></a>
                    </li>
                </ul>
                <div class="clearfix"></div>
            </div>
            <div class="x_content">
                <br/>
                <form class="form-horizontal form-label-left" method="post" action="" enctype="multipart/form-data">
                    {% csrf_token %}
                    <div class="form-group row ">
                        <label class="col-form-label col-md-3 col-sm-3 label-align">Título</label>
                        <div class="col-md-9 col-sm-9 ">
                           {% render_field form.titulo class="form-control" %}
                        </div>
                    </div>
                    <div class="form-group row">
                        <label class="col-form-label col-md-3 col-sm-3 label-align">Imagem</label>
                        <div class="col-md-9 col-sm-9 ">
                           {% render_field form.imagem class="form-control" %}
                        </div>
                    </div>
                    <div class="form-group row ">
                        <label class="col-form-label col-md-3 col-sm-3 label-align">Texto</label>
                        <div class="col-md-9 col-sm-9 ">
                           {% render_field form.texto class="form-control" %}
                        </div>
                    </div>
                    <div class="form-group row ">
                        <label class="col-form-label col-md-3 col-sm-3 label-align">Autor</label>
                        <div class="col-md-9 col-sm-9 ">
                           {% render_field form.autor class="form-control" %}
                        </div>
                    </div>
                    <div class="form-group row ">
                        <label class="col-form-label col-md-3 col-sm-3 label-align">Categoria</label>
                        <div class="col-md-9 col-sm-9 ">
                           {% render_field form.categoria class="form-control" %}
                        </div>
                    </div>
                    <div class="form-group row">
                    </div>
                    <div class="ln_solid"></div>
                    <div class="form-group">
                        <div class="col-md-9 col-sm-9  offset-md-3">
                            <button class="btn btn-primary" onclick="location.href = {% url 'atualidade_list' %}"
                                    type="button">Voltar
                            </button>
                            <button type="submit" class="btn btn-success">Enviar</button>
                        </div>
                    </div>

                </form>
            </div>
        </div>
    </div>
{% endblock %}